 .u-section-1 {
  background-image: none;
  min-height: 1261px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-weight: 700;
  margin: 51px 98px 0;
}

.u-section-1 .u-text-2 {
  margin: -57px 87px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -10px auto 0;
}

.u-section-1 .u-shape-1 {
  height: 537px;
  width: calc(((100% - 1140px) / 2)  + 1002px);
  background-image: none;
  margin: 36px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 660px;
  height: 660px;
  background-image: url("images/IMG-20240801-WA0010.jpg");
  background-position: 50% 50%;
  margin: -424px calc(((100% - 1140px) / 2)  + 122px) 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 190px;
  width: 547px;
  height: auto;
  margin: -707px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-4 {
  font-family: Roboto, sans-serif;
  font-size: 4.25rem;
  margin: 35px -32px 0 31px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 22px 31px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 598px;
  min-height: 193px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 464px calc(((100% - 1140px) / 2)) 9px auto;
}

.u-section-1 .u-container-layout-3 {
  padding-right: 40px;
  padding-left: 35px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1521px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 65px;
    margin-right: 65px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -17px;
  }

  .u-section-1 .u-shape-1 {
    width: 829px;
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 31px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 663px;
    height: 663px;
    margin-top: -337px;
    margin-right: calc(((100% - 940px) / 2)  + 83px);
  }

  .u-section-1 .u-group-1 {
    width: 409px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -836px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 3.125rem;
    margin-top: 48px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 30px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 593px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-6 {
    line-height: 30.6px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1743px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -38px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    height: 606px;
    width: 538px;
    margin-top: 187px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 626px;
    height: 626px;
    margin-top: -508px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -838px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-group-2 {
    width: 501px;
    min-height: 244px;
    margin-top: 614px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2026px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 70px);
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: calc(((100% - 540px) / 2)  + 15px);
  }

  .u-section-1 .u-text-3 {
    margin-top: 1157px;
    margin-left: calc(((100% - 540px) / 2)  + -46px);
  }

  .u-section-1 .u-shape-1 {
    height: 609px;
    width: calc(((100% - 540px) / 2)  + 424px);
  }

  .u-section-1 .u-image-1 {
    width: 503px;
    height: 503px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 330px;
    margin-top: -587px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 23px 20px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 374px;
    min-height: 664px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: -327px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2020px;
  }

  .u-section-1 .u-text-1 {
    width: 310px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.4;
    margin-top: -23px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    height: 276px;
    width: calc(((100% - 340px) / 2)  + 276px);
    margin-top: 79px;
  }

  .u-section-1 .u-image-1 {
    width: 332px;
    height: 332px;
    margin-top: -133px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 160px;
    margin-top: -505px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
    margin-top: 41px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: calc(((100% - 340px) / 2)  + 290px);
    min-height: 331px;
    margin-top: 366px;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 19px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 860px;
}

.u-section-2 .u-shape-1 {
  width: 739px;
  height: 695px;
  margin: 50px 67px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 490px;
  min-height: 740px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -740px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 9px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 0 0 0 31px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 58px 31px 0;
}

.u-section-2 .u-image-1 {
  width: 547px;
  height: 359px;
  --radius: 20px;
  margin: -436px 45px 82px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-2 .u-shape-1 {
    width: 645px;
    height: 607px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 17px;
  }

  .u-section-2 .u-group-1 {
    min-height: 505px;
    margin-left: 55px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    width: 356px;
    height: 263px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-2 .u-shape-1 {
    width: 557px;
    height: 525px;
    margin-right: -23px;
  }

  .u-section-2 .u-group-1 {
    min-height: 922px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-right: 78px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-2 .u-shape-1 {
    height: 481px;
    width: 513px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-2 .u-shape-1 {
    height: 329px;
    width: 329px;
    margin-top: 269px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 685px;
    width: 376px;
    margin-top: -797px;
    margin-left: -18px;
    margin-right: -18px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 251px;
    margin-top: -1033px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1013px;
}

.u-section-3 .u-shape-1 {
  height: 537px;
  width: calc(((100% - 1140px) / 2)  + 1002px);
  background-image: none;
  margin: 50px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 660px;
  height: 660px;
  background-image: url("images/IMG-20251004-WA0003.jpg");
  background-position: 50% 67.62%;
  background-size: cover;
  margin: -410px auto 0 calc(((100% - 1140px) / 2)  + 77px);
}

.u-section-3 .u-group-1 {
  min-height: 190px;
  width: 547px;
  height: auto;
  margin: -690px calc(((100% - 1140px) / 2)  + 41px) 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-family: Roboto, sans-serif;
  font-size: 4.25rem;
  margin: 35px -32px 0 31px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px 31px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  width: 598px;
  min-height: 193px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 434px calc(((100% - 1140px) / 2)) 50px auto;
}

.u-section-3 .u-container-layout-3 {
  padding-right: 40px;
  padding-left: 35px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1521px;
  }

  .u-section-3 .u-shape-1 {
    width: 829px;
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 520px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 663px;
    height: 663px;
    margin-right: calc(((100% - 940px) / 2)  + 83px);
    margin-left: calc(((100% - 940px) / 2) + 77px);
  }

  .u-section-3 .u-group-1 {
    width: 409px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: calc(((100% - 940px) / 2)  + -24px);
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 48px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-3 .u-group-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    line-height: 30.6px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1743px;
  }

  .u-section-3 .u-shape-1 {
    height: 606px;
    width: 538px;
    margin-top: 664px;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    width: 626px;
    height: 626px;
    margin-left: calc(((100% - 720px) / 2) + 60px);
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2)  + -24px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-3 .u-group-2 {
    width: 501px;
    min-height: 244px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2026px;
  }

  .u-section-3 .u-shape-1 {
    height: 609px;
    width: calc(((100% - 540px) / 2)  + 424px);
    margin-top: 524px;
  }

  .u-section-3 .u-image-1 {
    width: 503px;
    height: 503px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 330px;
    margin-top: -570px;
    margin-right: calc(((100% - 540px) / 2)  + -24px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding: 23px 20px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 374px;
    min-height: 664px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-3 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 924px;
  }

  .u-section-3 .u-shape-1 {
    height: 276px;
    width: calc(((100% - 340px) / 2)  + 276px);
    margin-top: 90px;
  }

  .u-section-3 .u-image-1 {
    width: 332px;
    height: 332px;
    margin-top: -206px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 161px;
    margin-top: -506px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 41px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-group-2 {
    width: calc(((100% - 340px) / 2)  + 290px);
    min-height: 331px;
    margin-top: 386px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 19px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 929px;
}

.u-section-4 .u-shape-1 {
  width: 487px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 60px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 385px;
  min-height: 740px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -479px 102px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 9px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 0 0 0 31px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 18px 31px 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  background-image: none;
  font-size: 1rem;
  border-style: solid;
  margin: 32px auto 0 31px;
  padding: 14px 38px 15px;
}

.u-section-4 .u-image-1 {
  width: 459px;
  height: 740px;
  margin: -769px auto -57px 111px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 123px;
  }

  .u-section-4 .u-shape-2 {
    width: 470px;
    margin-top: 20px;
  }

  .u-section-4 .u-group-1 {
    min-height: 505px;
    margin-left: 55px;
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
  }

  .u-section-4 .u-image-1 {
    height: 763px;
    margin: -763px 11px 28px auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 83px;
  }

  .u-section-4 .u-shape-2 {
    width: 570px;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 305px;
    height: 766px;
    margin-top: -826px;
    margin-right: 27px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-4 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1329px;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
    margin-top: 0;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-4 .u-shape-2 {
    width: 263px;
    height: 207px;
    margin-top: 249px;
    margin-left: -50px;
  }

  .u-section-4 .u-group-1 {
    min-height: 701px;
    margin-top: -701px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 17px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 508px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}